Skip to navigation

CVE Database

CVE-2001-0872

Public: 2001-12-04

Details

The MITRE CVE dictionary describes this issue as:

OpenSSH 3.0.1 and earlier with UseLogin enabled does not properly cleanse critical environment variables such as LD_PRELOAD, which allows local users to gain root privileges.

Find out more about CVE-2001-0872 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 7.0 RHSA-2001:161 December 05, 2001
Red Hat Linux 7.1 RHSA-2001:161 December 05, 2001
Red Hat Linux 7.2 RHSA-2001:161 December 05, 2001

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.